Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

  • Polycom VVX Devices with firmware 5.59.2 1 (split) are recommended for new installations
  • Polycom SoundPoint IP Devices should run firmware 4.0.11 14 (split)

Gateways

  • AudioCodes Gateways are recommended for PSTN connectivity

...